Skip to main content

Update persona note

Rewrites one note's words, whoever wrote it. Editing what the station proposed is most of the point of the panel

PUT /personas/{id}/notes/{noteId}

note

SDK method: updatePersonaNote Security: authenticated (policy: platform.manage)

Attributes​

Attributes (2)
AttributeTypeRequiredDescription
idstringYesPath parameter.
noteIdstringYesPath parameter.

Request body (application/json)​

Accepts a PersonaNoteWrite object.

Response​

200 OK — Returns a PersonaNoteList object.